<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-580838146E9078B10FF2F6616B19CB7C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F61FDD61664F40C1F8CAD6478306D99A">
    <organization identifier="ORG-F61FDD61664F40C1F8CAD6478306D99A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-CF45C1843F8B2AEE2DC4A30D8E8ECDAD" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-63D3CDB4F9EEB44DC46CE67794D53D97" isvisible="true" identifierref="RES-065F9DB371F588BDFD20BADE4B5602FD">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5BF15CBD73C201475CB5E3C3AF8DF5D5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C79A52CACDB8885607C6BFD67F5F3AD6" isvisible="true" identifierref="RES-895340229BDC7D3041F527AC452B59C7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A115423F1042EB72F3A8F71766123ED5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-2E434DE5A37B131C4292EFD1959068E3" isvisible="true" identifierref="RES-31061FB152C413B187257CD660D26099">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-33D78EA7C8E72ABDFDD50B92E408CBAF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A433B31D6911E50788DC6DB5A86D9297" isvisible="true" identifierref="RES-A594124A6F37F743429B99328E754F89">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-AA314779FA9E4A8181794DCD85E13BAF" isvisible="true" identifierref="RES-9B2EB29F31D343F86A591BCD188D4DF5">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-0223D73541BFE558B422D3DC37E352A3" isvisible="true" identifierref="RES-F88665D76FD6546F5A4DE5306789AC11">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-DB1A9BE8E2E49D0B1D2DBF962ECFECC4" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-72C92F651C20D0653BE621033445CFA0" isvisible="true" identifierref="RES-B3D06BA5AE4224B88AA8F3BA32D8F521">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E46D6C130D5981F00F9AE477F3300BCC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C43C973A2434CC33BD36666541596B66" isvisible="true" identifierref="RES-A9C137E911706506C5EE5650B4A80D31">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-065F9DB371F588BDFD20BADE4B5602FD" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_01_00.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-895340229BDC7D3041F527AC452B59C7" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_01_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-31061FB152C413B187257CD660D26099" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_02_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-A594124A6F37F743429B99328E754F89" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_03_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9B2EB29F31D343F86A591BCD188D4DF5" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_03_02.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F88665D76FD6546F5A4DE5306789AC11" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_03_03.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B3D06BA5AE4224B88AA8F3BA32D8F521" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_04_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-A9C137E911706506C5EE5650B4A80D31" type="webcontent" href="S/S_G01_U04_L04/S_G01_U04_L04_05_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U04_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

